=== debian/tests/control ===
Tests: oem-somerville-beric-icl-meta
Depends: @
Restrictions: needs-root
