## oem-somerville-beric-icl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-beric-icl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Beric-Icl.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 17 Jun 2020 14:49:55 +0800
