=== debian/control ===
Source: oem-somerville-beric-icl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta -b beric-icl-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta/+ref/beric-icl-focal-oem

Package: oem-somerville-beric-icl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Beric-Icl platform
 This is a metapackage for Somerville Beric-Icl platform. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-beric-icl-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Beric-Icl platform
 This is a factory metapackage for Somerville Beric-Icl platform.
 It installs packages needed to support this hardware fully.
