## oem-somerville-beric-icl-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-beric-icl-meta (20.04ubuntu2) focal; urgency=medium

  * debian/control: Depend on oem-fix-misc-cnl-grub-boothole andv
    oem-fix-misc-cnl-kernel-signature for secureboot-db.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 26 Aug 2020 15:38:37 +0800
