=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: oem-somerville-factory-beric-icl-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Description: hardware support for Somerville Beric-Icl platform
  This is a factory metapackage for Somerville Beric-Icl platform.
  It installs packages needed to support this hardware fully.
