## oem-somerville-beric-icl-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-beric-icl-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:38:06 +0800

oem-somerville-beric-icl-meta (20.04ubuntu7) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:03:19 +0800

oem-somerville-beric-icl-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:21:21 +0800

oem-somerville-beric-icl-meta (20.04ubuntu5) focal; urgency=medium

  * debian/control: Remove Depend on oem-fix-misc-cnl-grub-boothole and
    oem-fix-misc-cnl-kernel-signature for postRTS image.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 25 Jan 2021 21:10:22 +0800

oem-somerville-beric-icl-meta (20.04ubuntu4) focal; urgency=medium

  * Change the target kernel from 5.8 to 5.10 because of postRTS.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 25 Jan 2021 13:12:52 +0800

oem-somerville-beric-icl-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 Jan 2021 17:46:44 +0800
