=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Beric-Icl platform
- This is a metapackage for Somerville Beric-Icl platform. It installs
+Description: hardware support for Dell Inspiron 3501, Vostro 3401/3501
+ This is a metapackage for Dell Inspiron 3501, Vostro 3401/3501. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-beric-icl-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
-Description: hardware support for Somerville Beric-Icl platform
- This is a factory metapackage for Somerville Beric-Icl platform.
+Depends: ${misc:Depends}, oem-somerville-factory-meta
+Description: hardware support for Dell Inspiron 3501, Vostro 3401/3501
+ This is a factory metapackage for Dell Inspiron 3501, Vostro 3401/3501.
  It installs packages needed to support this hardware fully.
