## oem-somerville-beric-icl-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-beric-icl-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 18:41:25 +0800
