=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-beric-icl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Dell Inspiron 3501, Vostro 3401/3501
@@ -18,7 +18,7 @@
 
 Package: oem-somerville-factory-beric-icl-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
 Description: hardware support for Dell Inspiron 3501, Vostro 3401/3501
  This is a factory metapackage for Dell Inspiron 3501, Vostro 3401/3501.
  It installs packages needed to support this hardware fully.
