## oem-somerville-beric-icl-meta 20.04ubuntu11

=== debian/changelog ===
oem-somerville-beric-icl-meta (20.04ubuntu11) focal; urgency=medium

  * debian/control: Remove the kernel dependency from
    oem-somerville-factory-beric-icl-meta.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Oct 2022 16:31:07 +0800

oem-somerville-beric-icl-meta (20.04ubuntu10) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    maintainer scripts, debian/modaliases and debian/tests for linux-
    generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:35:54 +0000
