=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-beric-icl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Inspiron 3501, Vostro 3401/3501
  This is a metapackage for Dell Inspiron 3501, Vostro 3401/3501. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-beric-icl-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
+Depends: ${misc:Depends}, oem-somerville-factory-meta
 Description: hardware support for Dell Inspiron 3501, Vostro 3401/3501
  This is a factory metapackage for Dell Inspiron 3501, Vostro 3401/3501.
  It installs packages needed to support this hardware fully.
